vti_encoding:SR|utf8-nl
vti_timelastmodified:TR|30 Oct 2008 17:03:27 -0000
vti_extenderversion:SR|6.0.2.5516
vti_thicketsupportingfile:BW|true
vti_backlinkinfo:VX|FZiDO-2/FZiDO\\ K2-Var01/FZ\\ 2Var-01.htm
